/* Class = "NSButtonCell"; title = "Export Still Images:"; ObjectID = "ABj-oy-uGq"; */
"ABj-oy-uGq.title" = "导出单帧图像：";

/* Class = "NSButtonCell"; title = "Customize…"; ObjectID = "JZG-34-QSY"; */
"JZG-34-QSY.title" = "自定义...";

/* Class = "NSTextFieldCell"; title = "Naming Scheme:"; ObjectID = "UDg-Sb-sPX"; */
"UDg-Sb-sPX.title" = "命名组合：";

/* Class = "NSTextFieldCell"; title = "Look Format:"; ObjectID = "feX-oS-d68"; */
"feX-oS-d68.title" = "LOOK文件格式：";

